
Foreman - Refactor #32220

Delete welcome pages for locations and organizations 

03/29/2021 02:45 PM - Adi Abramovitch

Status: Closed   

Priority: Normal   

Assignee: Adi Abramovitch   

Category: Web Interface   

Target version:    

Difficulty: easy Fixed in Releases: 2.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8426

  

Description

Pages are not necessary because there is always a default location and a default organization.

Associated revisions

Revision eb03d1fb - 04/04/2021 12:29 PM - Adi Abramovitch

Fixes #32220 - Delete welcome pages for locations and organizations

History

#1 - 04/01/2021 02:40 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8426 added

#2 - 04/04/2021 12:29 PM - The Foreman Bot

- Fixed in Releases 2.5.0 added

#3 - 04/04/2021 01:01 PM - Adi Abramovitch

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|eb03d1fb3bcafcc4726ef328e5f7e8a78cf4c674.
